ТипФайла: "Сценарий"
ДанныеСценария:
    UID: "cbe5fdbc-017b-4549-9032-ec57aebcf421"
    Имя: "Я устанавливаю флажок Корректировка реализации"
    Код: "000116900"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    ФункцияСистемы: "Корректировки реализаций и поступлений"
    РазрешеноИспользоватьВДругихФункциях: "Да"
    НеобратимоМеняетДанные: "Да"
    UIDФункцияСистемы: "0290f02c-9dcc-11ef-8c8b-005056be8b7f"
    UIDРазделПроекта: "00000000-0000-0000-0000-000000000000"
    UIDОтветственный: "342076fa-7fae-11e4-a987-005056a5c4e8"
    Публикуется: "Нет"
    ПрофильПользователя: "Администратор"
    УровеньОтчета1: "Корректировки реализаций и поступлений"
    УровеньОтчета2: ""
    ОписаниеСценария: ""

ПараметрыСценария:

ТегиСценария:

ВложенныеСценарии:

ВызывающиеСценарии:
    - ВызывающиеСценарии1:
        UIDВызывающийСценарий: "5fcc17d1-06c2-46fc-a0bc-c24746b72880"
        ИмяСценария: "Проверить заполнение Суммы расчетов и проведение документа при включенном контроле остатков в демо базе. Администратор"

    - ВызывающиеСценарии2:
        UIDВызывающийСценарий: "f891c3f6-9ce2-4039-83d3-95770bcedcd5"
        ИмяСценария: "Проверить заполнение Суммы расчетов и проведение документа при включенном контроле остатков в пустой базе. ЗакупкиПродажиСклад"

    - ВызывающиеСценарии3:
        UIDВызывающийСценарий: "866c7545-135f-4c3f-8c54-d8a27808ab31"
        ИмяСценария: "Проверить заполнение Суммы расчетов и проведение документа при включенном контроле остатков в демо базе. ЗакупкиПродажиСклад"

    - ВызывающиеСценарии4:
        UIDВызывающийСценарий: "3db3e95c-10f0-43bd-a300-8e4fe11eb405"
        ИмяСценария: "Проверить заполнение Суммы расчетов и проведение документа при включенном контроле остатков в пустой базе. Администратор"


